Subject: ICME 2000 Early registration deadline extended.

From: [email-masked]
Date: Fri, 7 Jul 2000 10:37:22 -0400

Due to requests from participants, the early registration deadline for ICME
2000 which was originally July 7 has now been extended to July 10. Please
register before July 10 to avoid paying late registration fees. For
conference program information and for online registration please visit
http://www.research.ibm.com/icme2000/

Regards,
Conference Organizers

Please note that there will a set of 7 tutorials on Sunday July 30. Separate
registration for the tutorial is being accepted as well i.e., it is possible
to attend tutorial without attending the conference. Also, on site
registration for tutorials will be accepted (however, we do recommend
pre-registration - otherwise enough copies of the handouts may not be
available).